## net.sf.saxon.serialize.codenorm
Class UnicodeData

    java.lang.Object
      net.sf.saxon.serialize.codenorm.UnicodeData

    public class UnicodeData

extends Object

Field Summary
`static String[]` `canonicalClassKeys`
`static String[]` `canonicalClassValues`
`static String[]` `compatibilityList`
`static String[]` `decompositionKeys`
`static String[]` `decompositionValues`
`static String[]` `exclusionList`

Constructor Summary
`UnicodeData()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### canonicalClassKeys

    public static final String[] canonicalClassKeys

### canonicalClassValues

    public static final String[] canonicalClassValues

### decompositionKeys

    public static final String[] decompositionKeys

### decompositionValues

    public static final String[] decompositionValues

### exclusionList

    public static final String[] exclusionList

### compatibilityList

    public static final String[] compatibilityList

Constructor Detail

### UnicodeData

    public UnicodeData()

Copyright (c) 2004-2010 Saxonica Limited. All rights reserved.